# HangupCommand.Channel Property
Returns the name of the channel to hangup.

AsterNet Class Library (Sandcastle documentation)

| HangupCommand Channel Property

Returns the name of the channel to hangup.
Sets the name of the channel to hangup.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Channel { get; set; }

    Public Property Channel As String
    	Get
    	Set

    public:
    property String^ Channel {
    	String^ get ();
    	void set (String^ value);
    }

    member Channel : string with get, set

#### Return Value

Type: String
the name of the channel to hangup or null for the current channel.
See Also

#### Reference

HangupCommand Class
AsterNET.FastAGI.Command Namespace